{
  "block.justoutdoorstuffs.garden_bag_fertilizers": "Sacos de fertilizantes",
  "block.justoutdoorstuffs.garden_bench": "Banco de jardim",
  "block.justoutdoorstuffs.garden_birdbath": "Banho de pássaros",
  "block.justoutdoorstuffs.garden_bucket": "Ferramentas de jardinagem em um balde",
  "block.justoutdoorstuffs.garden_chair": "Cadeira de jardim",
  "block.justoutdoorstuffs.garden_flamingo": "Flamingo de jardim",
  "block.justoutdoorstuffs.garden_gnome_1": "Gnomo de jardim",
  "block.justoutdoorstuffs.garden_gnome_2": "Gnomo de jardim com forcado",
  "block.justoutdoorstuffs.garden_gnome_3": "Gnomo de jardim com pá",
  "block.justoutdoorstuffs.garden_hoe": "Enxadas de jardim",
  "block.justoutdoorstuffs.garden_hose": "Mangueira de jardim",
  "block.justoutdoorstuffs.garden_lawn_mower": "Cortador de grama",
  "block.justoutdoorstuffs.garden_pitchfork": "Forcados de jardim",
  "block.justoutdoorstuffs.garden_planter": "Plantador de jardim",
  "block.justoutdoorstuffs.garden_rake": "Ancinhos de jardim",
  "block.justoutdoorstuffs.garden_shovel": "Pás de jardim",
  "block.justoutdoorstuffs.garden_spade": "Espadas de jardim",
  "block.justoutdoorstuffs.garden_step_stool": "Banqueta",
  "block.justoutdoorstuffs.garden_stool": "Banco de jardim",
  "block.justoutdoorstuffs.garden_table_large": "Grande mesa de jardim",
  "block.justoutdoorstuffs.garden_table_small": "Mesa de jardim pequena",
  "block.justoutdoorstuffs.garden_table_wide": "Mesa ampla de jardim",
  "block.justoutdoorstuffs.garden_tools": "Ferramentas de jardinagem",
  "block.justoutdoorstuffs.garden_watering_can": "Regador",
  "block.justoutdoorstuffs.garden_wheelbarrow": "Carrinho de mão",
  "block.justoutdoorstuffs.patio_armchair": "Poltrona de pátio",
  "block.justoutdoorstuffs.patio_bbq_grill": "Churrasqueira",
  "block.justoutdoorstuffs.patio_bench": "Banco de pátio",
  "block.justoutdoorstuffs.patio_checkers_set": "Conjunto de damas",
  "block.justoutdoorstuffs.patio_coffee_table": "Mesa de centro para pátio",
  "block.justoutdoorstuffs.patio_coffee_table_glass": "Mesa de centro de vidro para pátio",
  "block.justoutdoorstuffs.patio_iron_bench": "Banco de pátio de ferro",
  "block.justoutdoorstuffs.patio_iron_chair": "Cadeira de pátio de ferro",
  "block.justoutdoorstuffs.patio_iron_planter": "Plantador de pátio de ferro",
  "block.justoutdoorstuffs.patio_iron_rocking_chair": "Cadeira de balanço de ferro para pátio",
  "block.justoutdoorstuffs.patio_iron_stool": "Banqueta de ferro para pátio",
  "block.justoutdoorstuffs.patio_iron_table_large": "Mesa grande de ferro para pátio",
  "block.justoutdoorstuffs.patio_iron_table_small": "Mesa pequena de ferro para pátio",
  "block.justoutdoorstuffs.patio_iron_table_wide": "Mesa larga de ferro para pátio",
  "block.justoutdoorstuffs.patio_lounge_chair": "Espreguiçadeira de pátio",
  "block.justoutdoorstuffs.patio_modern_planter_black": "Plantador de pátio moderno preto",
  "block.justoutdoorstuffs.patio_modern_planter_white": "Plantador de pátio moderno branco",
  "block.justoutdoorstuffs.patio_side_table": "Mesa lateral do pátio",
  "block.justoutdoorstuffs.patio_sofa_chaise": "Seção de espreguiçadeira para sofá de pátio",
  "block.justoutdoorstuffs.patio_sofa_corner": "Seção de canto do sofá do pátio",
  "block.justoutdoorstuffs.patio_sofa_left": "Seção esquerda do sofá do pátio",
  "block.justoutdoorstuffs.patio_sofa_mid": "Seção intermediária do sofá do pátio",
  "block.justoutdoorstuffs.patio_sofa_right": "Seção direita do sofá do pátio",
  "block.justoutdoorstuffs.patio_sofa_stool": "Banco para sofá de pátio",
  "block.justoutdoorstuffs.patio_tea_set": "Jogo de chá",
  "entity.justoutdoorstuffs.sittingentity": "Entidade Sentado",
  "item.justoutdoorstuffs.blueprint_garden_stuffs": "Projeto de materiais de jardim",
  "item.justoutdoorstuffs.blueprint_patio_stuffs": "Projeto de coisas para pátio",
  "item.justoutdoorstuffs.sittingentity_spawn_egg": "Ovo de geração de entidade sentada",
  "itemGroup.justoutdoorstuffs.just_outdoor_stuffs": "Apenas coisas ao ar livre",
  "itemGroup.tabjust_outdoor_stuffs": "Apenas coisas ao ar livre",
  "item_group.jos.just_outdoor_stuffs": "Apenas coisas ao ar livre",
  "tooltip.justoutdoorstuffs.garden": "Projeto usado para fabricar móveis e decoração de jardim em Stonecutter",
  "tooltip.justoutdoorstuffs.patio": "Projeto usado para fabricar móveis e decoração de pátio em Stonecutter"
}